/*  Fixed Layout (non responsive) Menu Skin CSS file (From Sys Template)  v1.1
     Cloned from Telerik MetrolLite */

html .RadMenu_Default {
  font-family: "Segoe UI", Arial, Helvetica, sans-serif; 
  font-size: 10pt;}
  html .RadMenu_Default .rmGroup,
  html .RadMenu_Default .rmMultiColumn {
    border-color: #ffffff;
    color: #0060A7;
    background-color: #E5EAEF; }
  html .RadMenu_Default .rmRootGroup {
    white-space: normal;  /* enables wrapping of root item group */
    border-color: transparent;
    color: #0060A7;
    background-color: #C6D3E0; }
  html .RadMenu_Default .rmLink,
  html .RadMenu_Default .rmContent {
    border: 1px solid transparent; }
  html .RadMenu_Default .rmVertical li.rmSeparator {
    border-top-color: #ff0000;
    border-bottom-color: #ff0000; }
  html .RadMenu_Default .rmHorizontal li.rmSeparator {
    border-left-color: #ff0000;
    border-right-color: #ff0000; }
  html .RadMenu_Default .rmArrow .rmIcon:before {
    color: #ff0000; }
  html .RadMenu_Default .rmArrow {
    border-color: #ff0000;
    background-color: #ff0000; }
    html .RadMenu_Default .rmArrow:hover {
      background-color: #ff0000; }
  html .RadMenu_Default .rmRootGroup .rmItem {
          white-space: nowrap; 
    border-color: transparent; }
  html .RadMenu_Default .rmRootGroup .rmRootLink:hover,
  html .RadMenu_Default .rmRootGroup .rmFocused > .rmRootLink {
    border-color: #0060A7; }
  html .RadMenu_Default .rmRootGroup .rmSelected > .rmRootLink,
  html .RadMenu_Default .rmRootGroup .rmExpanded > .rmRootLink {
    border-color: #0060A7; }
  html .RadMenu_Default .rmPopup,
  html .RadMenu_Default .rmGroup {
    padding: 0.16667em; }
    html .RadMenu_Default .rmPopup .rmLink:hover,
    html .RadMenu_Default .rmPopup .rmFocused > .rmLink,
    html .RadMenu_Default .rmPopup .rmExpanded > .rmLink,
    html .RadMenu_Default .rmGroup .rmLink:hover,
    html .RadMenu_Default .rmGroup .rmFocused > .rmLink,
    html .RadMenu_Default .rmGroup .rmExpanded > .rmLink {
      color: #003366;
      background-color: #C6D3E0; }
    html .RadMenu_Default .rmPopup .rmSelected > .rmLink,
    html .RadMenu_Default .rmGroup .rmSelected > .rmLink {
      color: #ff0000;
      background-color: #ff0000; }
    html .RadMenu_Default .rmPopup .rmDisabled > .rmLink,
    html .RadMenu_Default .rmGroup .rmDisabled > .rmLink {
      border-color: #ff0000;
      background: #ff0000; }
    html .RadMenu_Default .rmPopup .rmToggle:hover,
    html .RadMenu_Default .rmGroup .rmToggle:hover {
      border-color: #ff0000; }
    html .RadMenu_Default .rmPopup .rmExpanded > .rmLink .rmToggle,
    html .RadMenu_Default .rmGroup .rmExpanded > .rmLink .rmToggle {
      color: #ff0000;
      background-color: #ff0000; }
  html .RadMenu_Default .rmContentTemplate {
    background: #ff0000;
    border: 1px solid #ff0000; }
  html .RadMenu_Default .rmShadows .rmGroup {
    box-shadow: 3px 3px 5px #ff0000; }
  html .RadMenu_Default .rmGroup:before,
  html .RadMenu_Default .rmMultiColumn:before,
  html .RadMenu_Default .rmScrollWrap > .rmHorizontal:before,
  html .RadMenu_Default .rmScrollWrap > .rmVertical:before {
    display: none; }

html .RadMenu_Default_rtl .rmLeftArrow .rmIcon {
  background-position: -2px -42px; }

html .RadMenu_Default_rtl .rmVertical .rmToggle .rmIcon,
html .RadMenu_Default_rtl .rmVertical .rmExpand:before,
html .RadMenu_Default_rtl .rmRightArrow .rmIcon {
  background-position: -2px -42px; }
